Description

Configuration requires: "DUT to subscribe the maximum number of SV streams, with
- 1) the maximum preferred variant of all preferred variants
- 2) and the remainder the lowest rate backwards compatible configuration.

-> the remainder configuration using the lowest rate backwards compatible - force to use 14U4 DataSets. The remaining bandwidth of
100MBit/s might not be sufficient to apply 2). 2 shall be flexible in defining the "remainder" - allowing also 11U0 or U0I1 with lowest
rate in order to make the configuration fit in 100MBit/s (and maybe even 60% of 100MBit/s to have a reliable network).

Proposal: change 2) to "and the remainder the lowest rate with backwards compatible configuration or other configurations to fit in
the remaining available bandwidth.

History

#1 - 01/09/2023 07:07 AM - Richard Schimmel

Disagree. Endusers need to know how many BW streams the DUT does support. As such it's easier to compare devices. Of course there is a
bandwidth limitation.

#2 - 01/09/2023 07:08 AM - Richard Schimmel

- Status changed from New to In Progress

#3 - 01/10/2023 08:52 AM - IEC 61850 TPWG
- Due date changed from 01/10/2023 to 01/24/2023

Discuss when Richard is available.

#4 - 01/24/2023 08:33 AM - IEC 61850 TPWG
- Due date changed from 01/24/2023 to 02/07/2023

- Assignee set to Richard Schimmel

Agreed as proposed by Thierry.

#5 - 01/24/2023 09:37 AM - Richard Schimmel

- File Solution to redmine 6203 sSvs6.docx added
- Initial Test Document set to TP1.2

- Test Case ID set to sSvs6

- 61850 Standard 9-2 added
Added solution as proposed

#6 - 02/07/2023 08:19 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved

#7 - 03/01/2024 09:59 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3

Files

Solution to redmine 6203 sSvs6.docx 25.5 KB
